@if ($firstOfType ?? false)
    <ul class="my-8  w-full col-span-12">
        @endif

        <li class="py-8 grid grid-cols-4 gap-4 lg:gap-8">
            <div class="  md:mb-0 mb-6 flex flex-col">
                                <span class="font-medium title-font text-gray-700">
                                    <a href="{{$link ?? '#'}}">
                                    <img class=" w-full object-cover object-center rounded-xl"
                                         src="{{ Storage::url($asset->path) }}" alt=" ">
                                    </a>
                                    </span>

            </div>
            <div class="col-span-3">

                <div class="flex flex-col gap-4">
                    @if ($title)
                        <h4 class="h4 mt-0 mb-2">
                            {{$title}}
                        </h4>
                    @endif
                    <div class="clamp-4">
                        {!! $content !!}
                    </div>
                    @if ($link)
                        <div>
                            <x-readmore :link="$link"/>
                        </div>
                    @endif
                </div>

            </div>
        </li>

        @if ($lastOfType?? false)
    </ul>
@endif
