@if ($firstOfType?? false)

    <ul role="list" class="flex grid grid-cols-12 pb-10 gap-x-8 gap-y-16">
        @endif
        <li class=" relative  mb-4 lg:mb-0 overflow-hidden flex flex-col items-start col-span-12 space-y-3 sm:col-span-6 xl:col-span-4">

                <div class="group overflow-hidden rounded-t-md   ">
                    @if($link)<a href="{{$link}}">@endif
                    <img src="/imgs/poster{{ Storage::url($asset->path) }}"
                         alt="{{$asset->description}}"
                         title="{{$asset->title}}"
                         class="hidden lg:block w-full object-cover group-hover:opacity-75 rounded-xl {{$classes ?? ''}}"
                         style=""
                    />
                    <img src="/imgs/square{{ Storage::url($assetmobile->path) }}"
                         alt="{{$assetmobile->description}} "
                         title="{{$assetmobile->title}}"
                         class="block lg:hidden w-full ob ject-cover group-hover:opacity-75 rounded-md {{$classes ?? ''}}"

                    />
                        @if($link)</a>@endif
                </div>
                <div class="flex flex-col gap-4">
                    @if ($title)
                        <h4 class="h4 mt-0 mb-2">
                            {{$title}}
                        </h4>
                    @endif
                    <div class="clamp-4">
                        {!! $content !!}
                    </div>
                    @if ($link)
                        <div>
                        <x-readmore :link="$link" />
                        </div>
                        @endif
                </div>

        </li>
@if ($lastOfType?? false)
    </ul>
@endif
